# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_002_02.StructuredRemittanceInformationSCT

Packages that use StructuredRemittanceInformationSCT
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_002_02

## Uses of StructuredRemittanceInformationSCT in org.kapott.hbci.sepa.jaxb.pain_001_002_02

Fields in org.kapott.hbci.sepa.jaxb.pain_001_002_02 declared as StructuredRemittanceInformationSCT
Modifier and Type
Field
Description
`protected StructuredRemittanceInformationSCT`
RemittanceInformationSCTChoice.`strd`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_02 that return StructuredRemittanceInformationSCT
Modifier and Type
Method
Description
`StructuredRemittanceInformationSCT`
ObjectFactory.`createStructuredRemittanceInformationSCT()`
Create an instance of `StructuredRemittanceInformationSCT`
`StructuredRemittanceInformationSCT`
RemittanceInformationSCTChoice.`getStrd()`
Gets the value of the strd property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_02 with parameters of type StructuredRemittanceInformationSCT
Modifier and Type
Method
Description
`void`
RemittanceInformationSCTChoice.`setStrd(StructuredRemittanceInformationSCT value)`
Sets the value of the strd property.